@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; background-color:#9999CC;}
p{margin: 0; padding-bottom:.22em; padding-top: .4em; text-indent: 1.5em;  text-align:justify;}
a{color:#0000CC; text-decoration:none;}
a:hover{color:#990033;}
a img{border: none;}
#bandeau{height:120px; width: 100%; padding:10px 0 0 0; margin: 0; background-image:url(fd_bandeau.png); text-align:center;}
#page{width: 1200px; margin: 2px auto; background-color:#FFFFFF; background: url(colonnes2.png) repeat-y; overflow:hidden;}
#col1{width: 300px; float: left;}
ul#menuv{margin: 0; padding: 20px 10px; list-style: none; background-image: url(fond_menu.png)}
ul#menuv li.titre{color:#fcfcac; font-style:italic; font-size:1.5em; font-weight:bold; text-align:center; padding-top: 10px ; padding-bottom: 10px;}
ul#menuv a{ display:block;  text-decoration: none; color: #ffffff; font-size:1.2em;  font-family: "Times New Roman", Times, serif; font-weight: bold;  line-height:1.3;}
/*ul#menuv a.gras{font-weight:bold; padding-top:5px;}*/
ul#menuv a:hover{color:#FF0000;}
#document{margin-left:300px; padding:3px 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em; text-align:justify; line-height: 1.3; }
h1{font: bold 18px Georgia, "Times New Roman", Times, serif; color: #fcfcac; margin: 0 0 20px 0; padding: 10px; text-align: center; line-height: 1.3; background-image: none; background-color: #364d8f; border: 2px groove #336666; }
h1 em {font-size: 16px;}
h2 {font: bold 13px Georgia, "Times New Roman", Times, serif; padding: 10px; text-align:center;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; margin-top:15px; margin-bottom:0;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; font-style:italic; margin-top:4px; margin-bottom:0;}
h5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; font-style:italic; margin-top:4px; margin-bottom:0;}

#impression {font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:.9em;}
#impression a{color: #fcfcac;}
#impression a:hover{color: #ff0000;}
.note_imp{vertical-align:-6px;}

.liste1 {text-indent:0; list-style:none;}
.liste2 {text-indent:1.5em; list-style:none;}
.liste3 {text-indent:3em; list-style:none;}
.liste_sanspuce{list-style:none;}

p.noindent {text-indent:none;}
.minus {font-size: .85em;}
.haut {vertical-align: .5em; font-size:.7em;}

form{width: 600px; margin:0 auto; background-color:#eeeeee;}
form p{overflow:hidden; width:100%; text-indent:0;}
form p.double label{float:left; width: 150px; text-align:right;}
form p.double input{width: 250px; margin-left:12px;} 
form p.simple{margin-left:20px;}

p.signature {font-style:italic; text-align:right;}
.rouge{color:#FF0000;}

.illustration_g {float: left; width: 50px; margin-right:10px;}
.illustration_g td {padding: 8px 10px 0 0; vertical-align: top; }
.illustration_d {float: right; width: 50px;}
.illustration_d td {padding: 8px 0 0 10px; vertical-align:top; text-align:center;}
.illustration_c {margin: 0 auto; width: 50px;}
.illustration_c td {padding-top: 8px; vertical-align:top;}
.legendes {font-family: Arial, Helvetica, sans-serif; font-size: 1em; color:#660000; text-align:center; text-indent:0; }
.legendes_nc {font-family: Arial, Helvetica, sans-serif; font-size: 1em; color:#660000; text-align: justify; text-indent:0; }

ul.biblio {list-style:none; text-indent: -1.5em;}
.ptmaj{font-variant:small-caps;}

.im_g {float: left; margin:6px;}
.im_d {float: right; margin-left:10px;}
hr.clear {clear:both; visibility:hidden;}

.beige{background-color: #f1e9a8;}



 










